This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 246778 - requires missing
requires missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: magic (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 15:19 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 7.4.35-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 11:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-07-04 15:19:55 EDT
Description of problem:

"Requires(post): /usr/bin/update-desktop-database" is missing for the
post script.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mamoru TASAKA 2007-07-04 15:49:59 EDT
Closing as NOTABUG per "desktop-database" section of
http://fedoraproject.org/wiki/Packaging/ScriptletSnippets

QUOTED:
---------------------------------------------------------
Note: For FC5+, this scriptlet follows the same convention as mimeinfo files and
gtk-icon-cache. Namely, the spec file should not Require desktop-file-utils for
this.
----------------------------------------------------------
Comment 2 Florian La Roche 2007-07-04 15:59:16 EDT
Then you should redirect the error output as in the examples.

regards,

Florian La Roche
Comment 3 Chitlesh GOORAH 2007-07-07 20:54:35 EDT
This is an easy fix. However magic bugs on 64 bits computer and I'm working 
with some users to come out with a fix. This bug report will be closed along 
with the fix for 64 bit arch.
Comment 4 Chitlesh GOORAH 2007-07-08 04:37:05 EDT
FIXED!
Comment 5 Fedora Update System 2007-07-09 11:51:24 EDT
magic-7.4.35-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.